Subject: Re: [PATCH] merge-recursive: cause a conflict if file mode does not match

From: Clemens Buchacher <[email-masked]>
Date: Fri, 14 Mar 2008 11:07:47 +0100

Hi,

On Thu, Mar 13, 2008 at 10:17:07PM +0100, Johannes Schindelin wrote:
> > Your patch certainly fixes a bug in git-merge-file. It does not fix the 
> > bug in git-merge-recursive, however. The test script also fails with 
> > your patch.
> 
> Now, _that_ is funny.  I tested before sending, and my test suit runs just 
> fine.

I didn't mean the existing test suite, which is fine with your bugfix, of
course. I was talking about the test which I submitted along with my bugfix.

Regards,
Clemens